Bug 841280 - [abrt] tracker-0.14.1-1.fc17: count_characters: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: count_characters: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:bfe386878a337f9c885c83de9cb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 10:54 EDT by John
Modified: 2013-07-31 19:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:02:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.31 KB, text/plain)
2012-07-18 10:55 EDT, John
no flags Details
File: maps (64.49 KB, text/plain)
2012-07-18 10:55 EDT, John
no flags Details
File: dso_list (13.20 KB, text/plain)
2012-07-18 10:55 EDT, John
no flags Details

  None (edit)
Description John 2012-07-18 10:54:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
comment:        nothing
crash_function: count_characters
executable:     /usr/libexec/tracker-extract
kernel:         3.4.4-5.fc17.x86_64
pid:            3916
pwd:            /
time:           Wed 18 Jul 2012 06:21:55 PM MSK
uid:            1000
username:       admin
xsession_errors: 

backtrace:      Text file, 34112 bytes
dso_list:       Text file, 13521 bytes
maps:           Text file, 66035 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/admin/2

core_backtrace:
:49ff2bf2bc331d1033b5e96f3b4372347889ba17 0xe6c0 - libenca.so.0 -
:49ff2bf2bc331d1033b5e96f3b4372347889ba17 0xea81 - libenca.so.0 -
:49ff2bf2bc331d1033b5e96f3b4372347889ba17 0xf648 enca_analyse_const libenca.so.0 -
:ea7d20d88dc49c1d58a72c830438b6e297244d03 0xda63 - libtracker-extract-0.14.so.0 -
:d51a6a4ca526c94ef7e3f36919a9f2a969d951ea 0x3c27 - libextract-mp3.so -
:d51a6a4ca526c94ef7e3f36919a9f2a969d951ea 0x3d3d - libextract-mp3.so -
:d51a6a4ca526c94ef7e3f36919a9f2a969d951ea 0x34d0 - libextract-mp3.so -
:d51a6a4ca526c94ef7e3f36919a9f2a969d951ea 0x5f5f tracker_extract_get_metadata libextract-mp3.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-O8a64myPkk,guid=801650fb9b7e02eae636005700000080
:XDG_SESSION_COOKIE=d94705d2d62cc1f0154d3ae00000001a-1342620885.986359-273882832
:XDG_RUNTIME_DIR=/run/user/admin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/admin/keyring-o6d7Be/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2348,unix/unix:/tmp/.ICE-unix/2348
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=admin
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/admin/keyring-o6d7Be/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-O8a64myPkk,guid=801650fb9b7e02eae636005700000080
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-admin-ruzQaI/database
:USER=admin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1962
:SHLVL=1
:PWD=/home/admin
:GNOME_KEYRING_CONTROL=/run/user/admin/keyring-o6d7Be
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=admin
:HOME=/home/admin

event_log:
:2012-07-18-18:31:27> Querying server settings
:2012-07-18-18:31:28  Preparing an archive to upload
:2012-07-18-18:31:33  Uploading 2 megabytes
:2012-07-18-18:31:35  Upload successful
:2012-07-18-18:31:37  Retrace job started
:2012-07-18-18:31:48  Analyzing crash data
:2012-07-18-18:31:59  Initializing virtual root
:2012-07-18-18:32:10  Initializing virtual root
:2012-07-18-18:32:20  Initializing virtual root
:2012-07-18-18:32:31  Initializing virtual root
:2012-07-18-18:32:42  Initializing virtual root
:2012-07-18-18:32:53  Initializing virtual root
:2012-07-18-18:33:04  Initializing virtual root
:2012-07-18-18:33:15  Initializing virtual root
:2012-07-18-18:33:25  Initializing virtual root
:2012-07-18-18:33:36  Initializing virtual root
:2012-07-18-18:33:47  Initializing virtual root
:2012-07-18-18:33:58  Initializing virtual root
:2012-07-18-18:34:08  Initializing virtual root
:2012-07-18-18:34:19  Initializing virtual root
:2012-07-18-18:34:31  Initializing virtual root
:2012-07-18-18:34:41  Initializing virtual root
:2012-07-18-18:34:52  Initializing virtual root
:2012-07-18-18:35:03  Initializing virtual root
:2012-07-18-18:35:14  Initializing virtual root
:2012-07-18-18:35:25  Initializing virtual root
:2012-07-18-18:35:35  Initializing virtual root
:2012-07-18-18:35:46  Initializing virtual root
:2012-07-18-18:35:57  Initializing virtual root
:2012-07-18-18:36:08  Initializing virtual root
:2012-07-18-18:36:19  Retrace job finished successfully
:2012-07-18-18:53:06> Element 'xsession_errors' saved
:2012-07-18-18:53:58> Element 'xsession_errors' saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1967607808           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62621                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1967607808           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62621                62621                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[44066]
:pos:	0
:flags:	02004002
:7:socket:[44067]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/home/admin/.local/share/tracker/tracker-extract.log
:pos:	5945
:flags:	0102001
:13:socket:[42635]
:pos:	0
:flags:	02004002
:14:pipe:[44202]
:pos:	0
:flags:	02000001
:15:pipe:[43360]
:pos:	0
:flags:	02000001
:16:pipe:[44201]
:pos:	0
:flags:	02000001
:17:pipe:[44203]
:pos:	0
:flags:	02000001
:18:pipe:[43362]
:pos:	0
:flags:	02000001
:19:pipe:[44202]
:pos:	0
:flags:	02000001
:20:pipe:[44153]
:pos:	0
:flags:	01
:21:pipe:[43360]
:pos:	0
:flags:	02000001
:22:pipe:[46041]
:pos:	0
:flags:	01
:23:pipe:[44088]
:pos:	0
:flags:	01
:24:pipe:[43362]
:pos:	0
:flags:	02000001
:25:pipe:[43364]
:pos:	0
:flags:	02000001
:26:pipe:[42830]
:pos:	0
:flags:	01
:27:pipe:[43297]
:pos:	0
:flags:	01
:28:pipe:[43298]
:pos:	0
:flags:	01
:29:pipe:[47005]
:pos:	0
:flags:	01
:30:pipe:[43299]
:pos:	0
:flags:	01
:31:pipe:[44121]
:pos:	0
:flags:	01
:32:pipe:[44201]
:pos:	0
:flags:	02000001
:33:pipe:[43364]
:pos:	0
:flags:	02000001
:34:/home/admin/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:35:pipe:[42924]
:pos:	0
:flags:	02000001
:36:pipe:[44203]
:pos:	0
:flags:	02000001
:37:pipe:[44205]
:pos:	0
:flags:	02000001
:38:pipe:[44205]
:pos:	0
:flags:	02000001
:39:pipe:[42924]
:pos:	0
:flags:	02000001
:40:pipe:[44204]
:pos:	0
:flags:	02000001
:41:pipe:[44204]
:pos:	0
:flags:	02000001
:42:pipe:[43361]
:pos:	0
:flags:	02000001
:43:pipe:[42844]
:pos:	0
:flags:	01
:44:pipe:[47023]
:pos:	0
:flags:	01
:45:pipe:[43301]
:pos:	0
:flags:	01
:46:pipe:[43302]
:pos:	0
:flags:	01
:47:pipe:[43361]
:pos:	0
:flags:	02000001
:48:pipe:[43304]
:pos:	0
:flags:	01
:49:pipe:[43305]
:pos:	0
:flags:	01
:50:pipe:[43307]
:pos:	0
:flags:	01
:51:pipe:[42846]
:pos:	0
:flags:	01
:52:pipe:[43308]
:pos:	0
:flags:	01
:53:pipe:[43310]
:pos:	0
:flags:	01
:54:pipe:[43311]
:pos:	0
:flags:	01
:55:pipe:[43312]
:pos:	0
:flags:	01
:56:pipe:[43314]
:pos:	0
:flags:	01
:57:pipe:[43316]
:pos:	0
:flags:	01
:58:pipe:[44127]
:pos:	0
:flags:	01
:59:pipe:[44129]
:pos:	0
:flags:	01
:60:pipe:[43318]
:pos:	0
:flags:	01
:61:socket:[43330]
:pos:	0
:flags:	04002
:62:pipe:[44155]
:pos:	0
:flags:	01
:63:socket:[43331]
:pos:	0
:flags:	04002
:64:/home/admin/.local/share/gvfs-metadata/home-27fa4c07.log
:pos:	0
:flags:	0100000

var_log_messages:
:Jul 18 18:21:55 localhost kernel: [  557.438969] tracker-extract[3916]: segfault at 7f48c081c000 ip 000000313d40e6c0 sp 00007fff75e5cce8 error 4 in libenca.so.0.5.1[313d400000+2d000]
:Jul 18 18:21:55 localhost abrt[3962]: Saved core dump of pid 3916 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-07-18-18:21:55-3916 (155758592 bytes)
:Jul 18 18:21:55 localhost kernel: [  557.889287] tracker-extract[3965]: segfault at 7f42c07f9000 ip 000000313d40e6c0 sp 00007fffa5da6068 error 4 in libenca.so.0.5.1[313d400000+2d000]
:Jul 18 18:21:55 localhost abrt[3989]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 John 2012-07-18 10:55:03 EDT
Created attachment 598910 [details]
File: backtrace
Comment 2 John 2012-07-18 10:55:06 EDT
Created attachment 598911 [details]
File: maps
Comment 3 John 2012-07-18 10:55:10 EDT
Created attachment 598912 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:42:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:02:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.